msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Text in function
#: naturelight/comments.php:16
#: naturelight/index.php:52
msgid "% comments"
msgstr ""

#. Text in function
#: naturelight/archive.php:52
#: naturelight/index.php:64
msgid "&laquo; Older posts"
msgstr ""

#. Text in function
#: naturelight/comments.php:16
#: naturelight/index.php:52
msgid "1 comment"
msgstr ""

#. Text in function
#: naturelight/comments.php:40
msgid "Comment"
msgstr ""

#. Text in echo
#: naturelight/comments.php:75
#: naturelight/index.php:56
msgid "Comments are closed"
msgstr ""

#. Text in function
#: naturelight/page.php:27
#: naturelight/single.php:34
#: naturelight/index.php:31
#: naturelight/page-fullwidth.php:26
msgid "Edit"
msgstr ""

#. Text in function
#: naturelight/comments.php:40
msgid "Email"
msgstr ""

#. Text in function
#: naturelight/functions.php:120
msgid "Header Menu"
msgstr ""

#. Text in function
#: naturelight/comments.php:40
msgid "Name"
msgstr ""

#. Text in function
#: naturelight/archive.php:53
#: naturelight/index.php:65
msgid "Newer posts &raquo;"
msgstr ""

#. Text in function
#: naturelight/comments.php:16
#: naturelight/index.php:52
msgid "No comments"
msgstr ""

#. Text in echo
#: naturelight/page.php:42
#: naturelight/archive.php:59
#: naturelight/single.php:68
#: naturelight/index.php:71
#: naturelight/404.php:9
#: naturelight/page-fullwidth.php:40
msgid "Nothing Found"
msgstr ""

#. Text in function
#: naturelight/comments.php:1
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#. Text in echo
#: naturelight/archive.php:41
#: naturelight/index.php:30
msgid "Read article"
msgstr ""

#. Text in echo
#: naturelight/page.php:44
#: naturelight/archive.php:61
#: naturelight/single.php:70
#: naturelight/index.php:73
#: naturelight/404.php:11
#: naturelight/page-fullwidth.php:42
msgid "Return to the homepage"
msgstr ""

#. Text in echo
#: naturelight/page.php:43
#: naturelight/archive.php:60
#: naturelight/single.php:69
#: naturelight/index.php:72
#: naturelight/404.php:10
#: naturelight/page-fullwidth.php:41
msgid "Sorry, but you are looking for something that isn't here."
msgstr ""

#. Text in echo
#: naturelight/footer.php:2
msgid "Theme"
msgstr ""

#. Text in echo
#: naturelight/comments.php:7
msgid "This post is password protected. Enter the password to view post."
msgstr ""

#. Text in function
#: naturelight/comments.php:40
msgid "Website"
msgstr ""

#. Text in echo
#: naturelight/functions.php:113
msgid "Your comment is awaiting moderation."
msgstr ""
